div.form-row
  div.form-group.col-10.offset-1
    div.card.border-left-primary.shadow-sm
      div.card-body
        div.row.no-gutters.align-items-center
          div.col.mr-2
            div.text-xs.font-weight-bold.text-primary.mb-1 Cantidad de articulos
            div.h5.mb-0.font-weight-bold.text-gray-800 {{ tColeccion.LArticulos.length | number:'1.0-0' }}
          div.col-auto
            div.fas.fa-shopping-bag.fa-2x.text-gray-300
div.form-row
  div.form-group.col-10.offset-1
    div.card.border-left-success.shadow-sm
      div.card-body
        div.row.no-gutters.align-items-center
          div.col.mr-2
            div.text-xs.font-weight-bold.text-success.mb-1 Total de articulos
            div.h5.mb-0.font-weight-bold.text-gray-800 {{ Total_Articulos() | number:'1.0-0' }}
          div.col-auto
            div.fas.fa-shopping-bag.fa-2x.text-gray-300
